
Redmine - Feature #7062

About Repository update notification problem

2010-12-07 09:30 - 刚 林

Status: New Start date: 2010-12-07

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: SCM Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

I hope the team members submit code can mail to inform the other team members, but I have not found in configuration there about

Repository update tip of options,ask how to deal with

History

#1 - 2010-12-11 00:00 - Toshi MARUYAMA

- Status changed from New to Resolved

#2 - 2010-12-11 00:02 - Toshi MARUYAMA

Sorry, I mistake to change status with #7059.

#3 - 2010-12-11 00:07 - Toshi MARUYAMA

I can't change status resolved to new.

Please anybody change status.

You can use repository hook to send mail for changing repository.

#4 - 2010-12-11 13:15 - Jean-Philippe Lang

- Status changed from Resolved to New
